<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700;900&family=Ubuntu&display=swap" rel="stylesheet">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External Css -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- AOS -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/54ccaf93c2.js" crossorigin="anonymous"></script>

		<title>Justine De Guzman</title>
</head>
<body>
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg d-md-flex">
	  <div class="mr-md-auto">
	  </div>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="fa-solid fa-bars fa-lg"></span>
	  </button>
	  <div class="collapse d-lg-flex justify-content-lg-between w-lg-50" id="navbarNav">
	    <ul class="navbar-nav">
		      <li class="nav-item active">
		        <a class="nav-link" href="#about">About</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#projects">Project</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#contact-me">Contact</a>
		      </li>
	    </ul>
	  </div>
	</nav>
	<!-- Landing Page  -->
	<section id="landing" class="container-fluid my-5 py-5 ">
		<div class="row my-5 heading-box d-lg-flex">
			<div class="col-12 my-5 landing-name waviy">
				<span style="--i:1">J</span>
				<span style="--i:2">u</span>
				<span style="--i:3">s</span>
				<span style="--i:4">t</span>
				<span style="--i:5">i</span>
				<span style="--i:6">n</span>
				<span style="--i:7">e</span>
				<span style="--i:8">.</span>
				<p class="text-muted">Software Engineer Experienced in Frontend, Project Management, and Development</p>
			</div>
			<div class="col-12">
				
				<a href="#about" class="text-center" >
					<button class="btn btn-light" data-aos="fade-up"data-aos-anchor-placement="top-bottom">Learn More!</button>
				</a>
			</div>
		</div>
	</section>

	<!-- About Section -->
	<section id="about" class="container-fluid my-5 py-5">
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-6">
					<h3>Hi, I'm Justine.</h3>
					<p>I'm a B.S. Information Systems graduate from the University of Santo Tomas-Manila </p>
					<div class="container-fluid flex-column justify-content-around">
						<div class="border border-dark mb-3 p-5">
							<h4><span class="fa-solid fa-computer-classic"></span>Front End Developer</h4>
							<p>Created websites during our capstone project and software engineering. 
							</p>
							<p><strong>Tech Stack Used:</strong> HTML, CSS, JAVASCRIPT, AND BOOTSTRAP</p>
						</div>
						<div class="border border-dark p-5">
							<h4>Technical Quality Assurance Intern</h4>
							<p>Tested the company's product using manual and automated testing. 
							</p>
							<p><strong>Tech Stack Used:</strong> Cypress.js </p>
						</div>
						<div>
							<h4></h4>
							<p></p>
						</div>
					</div>
				</div>
				<div class="col-md-6">
				
					<img src="./images/me-modified.png" class=" h-50 img-fluid rounded">
			</div>
			</div>
		</div>
	</section>

	<!-- Projects Page -->
	<section id="projects" class="container-fluid">
		<div class="container">
			<h3>Projects</h3>
		     <div class="row p-5 ">
				<div class="project-column  col-md-6">
		          <div class="card" data-aos="fade-up" data-aos-duration="1000">
		            <img src="./images/p1.png" class="card-img-top img-fluid">
		            <div class="card-body">
		     
		              <p>Online Scheduling and Reservation System for the AutoZone Driving School</p>
		            </div>
		          </div>
		        </div>
		        <div class=" project-column  col-md-6">
		                <div class="card" data-aos="fade-up"
    					 data-aos-duration="2000">
		                  <img src="./images/p2.png" class="card-img-top img-fluid">
		                  <div class="card-body">
		                   
		                    <p>Inventory Management System for R&R Milktea</p>
		                  

		                  </div>
		                </div>
		              </div>
		       
		      </div>
		</div>
	</section>

	<!-- Contact Me Section -->
	<section id="contact-me" class="container my-5">
		<div class="container-fluid">
			<h3>Let's Talk!</h3>
			<p>You can reach me at justinedeguzman273@gmail.com, but you are free to leave a message here too.</p>
			<form class="border rounded-lg px-5 py-3" data-aos="fade-right"data-aos-offset="300" data-aos-easing="ease-in-sine">
				<div class="form-row">
					<div class="form-group col-12 my-3">
						<label for="email">Email</label>
						<input type="text" class="form-control" name="email" id="email" placeholder="Name@gmail.com" required>
					</div>
					<div class="form-group col-12 my-3">
						<label for="form-name">Name</label>
						<input type="text" class="form-control" name="form-name" id="form-name" placeholder="Name" required>
					</div>
					<div class="form-group col-12 my-3">
						<label for="message" class="d-block">Message</label>
						<textarea name="message" id="message" rows="3" placeholder="  Hi Justine!" class="message" ></textarea>
					</div>
					<button type="button" class="btn btn-lg btn-block">Submit</button>
				</div>
			</form>
		</div>
	</section>
	<!-- Footer -->
	<footer id="footer">
		<nav class="navbar d-flex justify-content-center">
				<p>&copy; 2023 Justine De Guzman. All rights reserved</p>
		</nav>
	</footer>
























	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	<!-- AOS -->
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
	<script>
	  AOS.init();
	</script>
</body>
</html>